#contentA {
	float:left;
	padding:31px 10px 50px 3px;
	width:187px;
	height:100%;
	position:relative;
	background:url(../images/content/news_gator.jpg) 24px 100% no-repeat;
}

#contentA li {
	position:relative;
	height:20px;
	}

#contentA h3 {
	font-size:0.7em;
	font-weight:bold;
	position:relative;
	background-image:url(../images/content/news_bullet_bg.gif);
	background-repeat: no-repeat;
	background-position:0 0;
	width:155px;
	height:15px;
	padding:3px 0 0 18px;
	overflow:hidden;
	color:#FE4600;
	}

#contentA h3 a,
#contentA h3 span {font-size:1em;}

#contentA h3 a {color:#003973;}

#contentA div {
	width:249px;
	top:0;
	position:absolute;
	left:173px;
	border-bottom:6px solid #FE4600;
	display:none;
	background:#003973;
}

#contentA h4 {
	background:url(../images/text/news_Choose-a-story.gif) 8px 7px no-repeat #A4B9D3;
	width:249px;
	height:18px;
}
#contentA h4 span {font-size:0;}

#contentA ul ul {border-bottom:1px solid #fff;}

#contentA div li {
	background:url(../images/content/news_pullout_li.gif) 0 0 no-repeat #003973;
	font-size:0.7em;
	font-weight:normal;
	width:228px;
	padding:8px 0 8px 21px;
	margin:0 0 0 0;
	height:auto;
	}

#contentA li li a {
	color:#fff;
	background:none;
	padding:0;
	}

#contentB {
	background:url(../images/content/home_contentA_bg.gif) 0 0 no-repeat;
	padding:27px 10px 10px 200px;
	border-top:1px solid #fff;
}
#contentB h3 {
	font:bold 1.5em Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
}
#contentB h4 {
	color:#FE4600;
	font-size:0.9em;
	margin:0 0 5px 0;
}


#contentB p {

	color:#002952;
	margin:0 0 1em 0;
	}
#contentB img {
	float:right;
	border:2px solid #003973;
	}
#contentB h6 {
	border-top:1px solid #003973;;
	padding:1ex 0 0 0;
	margin:1ex 0 1ex 0;
	color:#FE4600;
}
#contentB li {
	font-size:0.7em;
	background:url(../images/content/home_news_bullet.gif) 0 6px no-repeat;
	padding:0 0 1ex 15px;
}
#contentB li,
#contentB li a {color:#003973;}
